Mhtml, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height:135%;
	vertical-align: top;
	background: transparent;
}


html, body {
	margin:0;
	background-color: #d4d4d4;
        font-family: sans-serif, arial;
}

.cl{clear:left;}
.cr{clear:right;}
.cb{clear:both;}
.sprite {display:block;overflow:hidden;background: url(../images/sprite.png) no-repeat;}

/*----------------------------------------CONTAINERS----------------------------------------*/

.wrapper {}

.container {margin: 0 auto;position: relative;width: 990px;}

.navandbannersec {
	display:block;
	background: url("../images/bannerbgsec.jpg") repeat-x #e2e2e2;
	min-height:500px;
}

.content {
	background:#e2e2e2;
		min-height:500px;

}

.layout {padding: 30px 0;}
    .layout h1{color:#fff;margin: 0 0 40px;font-size:36px;}
    .layout a{color:#a40f15;text-decoration: none;}
        .layout a:hover{text-decoration: underline;}
        .layout a:visited{color:#a40f15;}
.col23 {position:relative;display: block;float: right;width: 660px;}
.locations{padding-right:30px;}
    .locations h3{margin:15px 0;color:#980C12;}

.tag{position:relative;width:248px;height:90px;background:url(../images/red_tag_bg.gif) no-repeat;font-size:24px;color:#fff;line-height: 0px;margin-bottom:10px;margin-left:23px;}
    .tag.fr{float:right;margin:0 0 15px 25px;}
    .tag a{color:#fff;}
        .tag a:visited{color:#fff;}
    .tag .small{font-size:16px;position:absolute;top:20px;left:15px;}
    .tag .large{position:absolute;top:40px;left:15px;}    
    
.standard_form{}
    .standard_form label,
    .standard_form input,
    .standard_form textarea,
    .standard_form select{float:left;width:300px;margin:0 10px 10px 0;padding:5px;}
    .standard_form label{width:120px;}
    .standard_form br{clear:left;}
    
    
/*----------------------------------------TYPOGRAPHY----------------------------------------*/

h2 {font-size:23px; color:#980c12;}

h3 {color:#666;margin: 0 0 10px;}

h1 {line-height:115%;}

p, .col1 {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#4b4b4b;}

/*----------------------------------------HEADER----------------------------------------*/

#topheader {background-color:#ec1c24;height:45px;min-width:990px;}

#contactnumber {
	background: url("../images/contactus.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 32px;
    position: relative;
    top: 5px;
    width: 304px;
	float:right;
}

.header {
	height:106px;
	background: url("../images/headerbg.jpg") no-repeat scroll 0 0 transparent;
}

#logo {
	top:13px;
	position:relative;
	}
	
#headerstripe {
	background: url("../images/header_stripe.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 21px;
    position: absolute;
    bottom: 0;
	right:0;
    width: 293px;
}

#homecontent {
    float: right;
    width: 295px;
}

#homecontent p {color: #FFFFFF;font-size: 16px;line-height: 150%;margin-bottom:14px;}

#homecontent h1 {color:#fff;font-size:33px;margin-bottom:15px;}

/*----------------------------------------BANNER----------------------------------------*/

#slider {
	/*border:1px solid rgba(0, 0, 0, 0);*/
	width:660px;
	float: left;
}

.banner {
	background:none !important;
	z-index:9999;
	height:288px;
}

#bannerimg {
    display: block;
    float: left;
    position: relative;
}

#bannertext {
    background: url(../images/opacity_repeat.png);
    display: block;
    height: 170px;
    left: 0;
    padding: 15px;
    position: absolute;
    top: 43px;
    width: 300px;
}

#bannertext h1 {
    font-size: 34px;
    color: #FFFFFF;
    line-height: 43px;
}

#number {
    float: right;
    margin: 2px 37px 0 0;
}
#number li { float: left; list-style: none;}
#number a {color:#fff; text-decoration: none; padding:0 4px; }
#number li.activeSlide a {color: #fed131;}
#number a:focus {color: #fed131; }

.headerbar {background: none repeat scroll 0 0 #303030;height: 28px;left: 0;position: absolute;top: 368px;width: 660px;}
    .headerbar .numbers{font-size:17px;font-weight:bold;}

#movemycar {
	background-position:0 -161px;
	height:89px;
	width:248px;
	text-indent:-9999px;
}

#movemycar:hover {
	background-position:0 -251px;
	height:90px;
	width:248px;
}

#arrows {
    left: 538px;
    position: absolute;
    top: 0;
    z-index: 9999;
}
#prev1 {
	padding:0 60px 0 0 ;
}

/*----------------------------------------NAVIGATION----------------------------------------*/

#nav, .sidenav {color: #FFFFFF;font-family: helvetica LT STD;font-size: 20px;height: 40px;padding: 20px 0;position:relative;}
    .sidenav {font-size: 23px;}

.sidenav {margin:-26px 0 0 0}

#nomargin {margin:0 !important;}

#nav  li, .sidenav li {list-style:none;text-transform:uppercase;margin: 0 46px 0 0;float: left;position:relative;display: block;}
    #nav  li{margin-right:25px;}
.sidenav li {border-bottom: 1px solid #bdbdbd;color: #7B7B7B;float: none;padding: 8px 0 2px 25px;text-transform: capitalize;}

#nav ul li a, 
.sidenav ul li a{color:#fff;text-decoration: none;}
#nav ul li a{padding:5px 16px 5px 0;}

.sidenav ul li a {color:#7b7b7b;}
.sidenav ul li a:visited {color:#7b7b7b;}

#nav ul li a:hover{color:#FFFFFF;text-decoration: none;background: url(../images/arrow_nav.png) no-repeat right center;}
#nav ul li a.active{color:#FFFFFF;text-decoration: none;background: url(../images/arrow_nav.png) no-repeat right center;}
#nav ul li a:visited{color:#fff;}

.sidenav  ul li a:hover {color:#aa0f17;}
.sidenav  ul li a.active{color:#aa0f17;}


#nav ul li ul.subnav{display:none;background: none repeat scroll 0 0 #3B3B3B;color: #FFFFFF;cursor: pointer;font-size: 16px;left:-20px;margin: 0;padding: 0;position: absolute;top: 30px;width: 230px;z-index: 9999;}

#nav ul li:hover ul.subnav,
#nav ul li.hover ul.subnav{display: block;}

#nav ul li ul.subnav li
{
	
    background: none repeat scroll 0 0 #3B3B3B;
    border-bottom: 1px solid #565656;
    cursor: pointer;
    display: block;
    float: none;
    margin: 0 0 0 20px;
    text-transform: capitalize;
	    padding:8px 13px 6px 13px;

}

#nav ul li ul.subnav li a{display: block;float: none;}
#nav ul li ul.subnav li a:visited{color:#fff;}
#nav ul li ul.subnav li:hover,
#nav li ul.subnav li.hover
{
	background: #333 !important;
}



#navandbanner {height:423px;background: url("../images/bannerbg.jpg") repeat;min-width:990px;}

/*----------------------------------------FEATURE BUTTONS----------------------------------------*/

#featureblocks {height: 200px;padding: 40px 0;position: relative;width: 990px;}
#featureblocks ul{margin:10px 40px;}

.content_col{float: left;width:50%;}
    .content_col .adj{padding-left:30px;}

.col1 {
    float: left;
    height: 230px;
    position: relative;
    width: 330px;
}

.col1 p a, 
p a {color:#aa0f17; text-decoration:none; }
.col1 p a:hover, 
p a:hover {text-decoration:underline; }

.col1 h2, .col1 p, .featurebutton{margin:0 12px 0 12px;}

.col1 p {margin:0 25px;}
/*.col1 ul {padding-left:40px;list-style: url(../images/arrow_list.png);margin:15px 0;}*/
.col1 ul {padding-left:0;list-style: url(../images/arrow_list.png);margin:15px 0;}

.col1 h2{
	border-bottom:1px solid #a9a9a9;
	text-indent:12px;
	padding: 0 0 10px;
}

#feature1, #feature2, #feature3 {   
    height: 45px;
    right: 25px;
    text-indent: -9999px;
    top: -14px;
	position:absolute;
	width: 43px;

  }

#feature1 {
    background-position: 1px -69px;
}


#feature2 {
    background-position: -46px -69px;
    width: 72px;
}


#feature3 {
    background-position: -119px -69px;
}

.featurebutton {background-position: 0 0;bottom: 30px;color: #FFFFFF;display: block;font-size: 13px;line-height: 33px;padding: 0px 20px 0 0;
                position: absolute;
                right: 0;text-align: right;text-decoration: none;width: 296px;letter-spacing: -1px;border:none;}
    .featurebutton:hover {background-position: 0 -33px;}
    .featurebutton:visited{color:#fff;}
    input.featurebutton{height:33px;bottom:0;}


/*----------------------------------------FOOTER----------------------------------------*/

.footer {height:200px;background-color:#ec1c24;min-width: 990px;}

.footer .container {    
	font-size: 11px !important;
    padding: 50px 0 0;
	color:#fff !important;
}

.content_bg{background:#ececec;min-width:990px;}

#footerstripe {
    background-position: 3px -117px;
    display: block;
    height: 21px;
    position: absolute;
    right: 0;
    top: -2px;
    width: 293px;
}

.footer  ul li{
	list-style:none;
}

.col1half {
	width:164px !important; 
	float:left; 
	margin:0 !important;
}

.footer .col1 {
	border-right: 1px solid #640105;
    font-size: 12px;
    height: 120px;
    margin: 0 25px 0 0;
    width: 304px;
	color:#fff;
}

#footercopy {
    font-family: Arial,Helvetica,sans-serif;
    position: absolute;
    right: 0;
    top: 197px;
}

.footer a {
	color:#FFFFFF;
	text-decoration:none;
}

.footer a:hover {
	text-decoration:underline;
}

.noborder {
	border:none !important;
}

.nolink {
	color: #980C12;
	text-decoration: none;
}

.nolink:visited{color:#980C12;}

.map_tile{position:relative;float:left;width:278px;margin:0 45px 40px 0;padding-bottom:55px;border-bottom:solid 1px #a4a4a4;min-height: 312px;}
    .map_tile.no_margin{margin:0;}
    .map_tile h2{font-size:23px;color:#7b7b7b;}
    .map_tile .tab{position:absolute;bottom:0;right:0;width:68px;height:13px;background:url(../images/tab_short.gif) no-repeat;padding:10px;padding-left:20px;color:#fff;}
        .map_tile .tab a{text-decoration: none;color:#fff;}
    .map_tile .col{float:left;width:49%;}
        .map_tile .col.map{border:solid 1px #a4a4a4;}
        .map_tile .col .adj{padding-right:15px;}
        
/**
 * -----------------------------------------------------------------------------
 * Internet Explorer
 * -----------------------------------------------------------------------------
 */

.ie7 #nav{position:relative;z-index:10000;}
    .ie7 #nav ul li a{padding-top:10px;}
    .ie7 #nav ul li ul.subnav {top:22px;list-style-image: none;}    
.ie7 #navandbanner{position:relative;z-index:20000;}
.ie7 .content_bg{}
.ie7 .sidenav ul{list-style-image: none;}
.ie8 input.featurebutton,
.ie7 input.featurebutton{padding:0;padding-right:10px;}


/**
 * -----------------------------------------------------------------------------
 * Customer Images
 * -----------------------------------------------------------------------------
 */
 .AUcustomerImage
{
    padding: 20px 0px 0px 0px;
      
}

.FOcustomerImage
{
    padding: 30px 0px 0px 65px;
      
}

.GMcustomerImage
{
    padding: 35px 0px 0px 55px;
      
}
.HAcustomerImage
{
    padding: 28px 0px 0px 10px;
      
}
.HOcustomerImage
{
    padding: 25px 0px 0px 65px;
      
}
.INcustomerImage
{
    padding: 0px 0px 0px 55px;   
}
.ITcustomerImage
{
    padding: 60px 0px 0px 10px;
      
}
.MIcustomerImage
{
    padding: 25px 0px 0px 40px;
      
}
.NIcustomerImage
{
    padding: 25px 0px 0px 35px;
      
}
.POcustomerImage
{
    padding: 35px 0px 0px 20px;
      
}
.PRcustomerImage
{
    padding: 45px 20px 0px 45px;
      
}
.REcustomerImage
{
    padding: 65px 0px 0px 75px;
      
}
.SDcustomerImage
{
    padding: 45px 0px 0px 68px;
      
}
.SZcustomerImage
{
    padding: 45px 20px 0px 65px;
      
}
.TAcustomerImage
{
    padding: 55px 10px 0px 50px;
      
}
.TMcustomerImage
{
    padding: 50px 10px 0px 30px;
      
}
.VWcustomerImage
{
    padding: 40px 0px 0px 18px;
      
}

.bookingHours 
{
    padding: 20px 0px 0px 0px;
    position:relative;
    display: block;
    float: right;
    width: 660px;
}

/*
 * Alert message when a comment is added to a booking via ATC/18/50/3
 */
.alert 
{
    background-color: #c4453c;
    color: #f6f6f6;
    display: block;
    font: bold 16px/40px sans-serif;
    position: relative;
    text-align: center;
    text-decoration: none;
    top: -45px;
    width: 100%;
    box-shadow: 0 5px 0 hsla(0,0%,0%,.1);
    background-image: linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
                      
    background-size: 20px 20px;
}


